/* FUEL CAROUSEL H4 DIVIDER */
h4.fuel-related-stories-label::before {
	bottom: 0;
	content: "";
	display: block;
	height: 2px;
	position: absolute;
	width: 30px;
	background-color: #d4000e;
	box-sizing: inherit;
}

h4.fuel-related-stories-label {
	position: relative;
}

h4.fuel-related-stories-label::after {
	background: rgba(133, 133, 133, 0.5) !important;
	content: "";
	display: block;
	height: 1px;
	margin: 3px auto 0;
	width: auto !important;
}

.single-fuel .fuel-related-stories .fuel-related-stories-container ul,
.tax-fuel_category .fuel-related-stories .fuel-related-stories-container ul{
    justify-content: left;
    margin: 0px -10px;
}
.single-fuel .fuel-related-stories .fuel-related-stories-container ul li,
.tax-fuel_category .fuel-related-stories .fuel-related-stories-container ul li{
    margin: 0px 0px 20px;
    width: 25% !important;
	padding: 0px 12px!important;
}
.fuel-related-stories .fuel-related-stories-label {
    font-size: 22px;
    color: #212126;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    line-height: 1.1;
    text-transform: uppercase;
	   margin-bottom: 30px;
}
.single-fuel .fuel-related-stories .fuel-related-stories-entry-meta a,
.tax-fuel_category .fuel-related-stories .fuel-related-stories-entry-meta a,
.fuel-related-stories-entry-meta a, .fuel-related-stories-entry-meta a span {
	 font-size: 14px !important;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    line-height: 1.1;
    text-transform: uppercase;
    background-color: #d4000e;
    display: inline-block !important;
    color: #fff;
    padding: 3px 8px;
}

.single-fuel .fuel-related-stories .fuel-related-stories-entry-title,
.tax-fuel_category .fuel-related-stories .fuel-related-stories-entry-title,
h3.fuel-related-stories-entry-title {
    line-height: 19px;
	  margin-bottom:0px;
}
.fuel-related-stories-entry-meta a, .fuel-related-stories-entry-meta a {
    margin-top: 0px;
    display: block;
    margin-bottom: 8px !important;
}
a.fueltooltip {
    display: inline-block;
    margin-top: 5px;
    font-size: 12px;
    line-height: 22px;
    visibility: hidden;
}
a.fueltooltip img {
    width: 23px;
    margin-top: -3px;
}

.single-fuel .fuel-related-stories .fuel-info,
.tax-fuel_category .fuel-related-stories .fuel-info,
.slick-slide > div > li .fuel-info {
	  padding: 15px;
    background: #fff;
    border: 1px solid #e3e2e2;
    position: relative;
}
.single-fuel .fuel-related-stories .fuel-info .a2a_kit,
.tax-fuel_category .fuel-related-stories .fuel-info .a2a_kit,
.slick-slide > div > li .fuel-info .a2a_kit {
    position: absolute;
    right: 10px;
    top: 6px;
    margin: 0px;
}


@media only screen and (max-width: 960px) {
		.single-fuel .fuel-related-stories .fuel-related-stories-container ul li, .tax-fuel_category .fuel-related-stories .fuel-related-stories-container ul li {
			width: 50% !important;
	}
}

@media only screen and (max-width: 568px) {
		.single-fuel .fuel-related-stories .fuel-related-stories-container ul li, .tax-fuel_category .fuel-related-stories .fuel-related-stories-container ul li {
			width: 100% !important;
	}
	.slick-slide > div > li {
    padding: 0px 5px !important;
    margin-left: 0;
		margin-top:30px;
}
}

.carousel_tiles ul li {
	width: 100% !important;
}

h3.fuel-related-stories-entry-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.slick-slide > div > li {
    margin: -4px;
}
img.fuel-related-stories-image {
    height: 136px;
    object-fit: cover;
}

.fuel-related-stories-container ul.fuel-related-carousel-tiles-ul .slick-slide .fuel-category a, .fuel-related-tiles-ul li .fuel-related-info .fuel-category a {
    font-size: 14px !important;
    font-weight: 700;
    background-color: #d4000e;
    padding: 4px 12px;
}


.fuel-related-stories-container ul.fuel-related-carousel-tiles-ul .slick-slide {
    padding: 0px 0px 0px 4px;
}

.fuel-related-stories-container ul.fuel-related-carousel-tiles-ul .fuel-related-info h3.fuel-title, .fuel-related-tiles-ul li .fuel-related-info h3.fuel-title {
    margin: 10px 0 0px 0;
    line-height: 20px;
    color: #777;
    font-weight: 500;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
}

.view-all-fuel-button a {
    background: transparent;
    padding: 0;
}
.view-all-fuel-button a:hover {
    background: transparent !important;
    color: #d4000e !important;
}

.fuel-single-content-container {
    max-width: 1248px;
    margin: 0 auto;
    width: 100%;
}
.fuel-single-content-container .bitcentral-fuel-player-section {
    padding-bottom: 0;
}
.fuel-related-stories-container ul.fuel-related-carousel-tiles-ul .slick-slide a.fuel-related-tile-image, .fuel-related-stories-container ul.fuel-related-carousel-tiles-ul .slick-slide a.fuel-related-tile-image img {
    height: 128px;
}